我安装了postfix,想用milter-limit做一定的限制,可是milter-limit出了问题,无法解决。膜拜高手啊!

Kevin_super 发布于 2012/07/16 14:00
阅读 796
收藏 1

我安装了postfix,并且正常工作,然后我又按照网上的各种手册安装了milter-limit,可是并没有手册里提的/usr/local/sbin/下的milter-limit这个文件,以及postfix配置文件里:smtpd_milters = unix:/var/run/milter/milter-limit.socket这句话也提示错误,我看了下这个路径下也是没有milter-limit,请问你知道什么原因吗?milter-limit安装位置有什么要求吗?还是libsnert, milter-limit两个之间有什么安装位置关系?


加载中
0
Kevin_super
Kevin_super
本人新人,很有可能做出什么低级错误,已经查阅各种资料了,还是找不到,才求助的。
0
Kevin_super
Kevin_super

好吧,自己研究出来了,没人回复我自己来吧。

 # tar -zxvf libsnert-1.66.tar.gz
# tar -zxvf milter-limit-0.13.tar.gz

cd (path to)/com/snert/src/lib/

./configure

make build

 

cd (path to) com/snert/src/milter-limit/

./configure

make build

make install

返回顶部
顶部